#include <stdio.h>
#include <string.h>

char st[]="MixED LeTTErs Of diffEREnt CaSEs";

int vowel_count(char arr[], int x){
  int i;
  char j;
  int count =0;
  for (i = 0; i <x; i++){
    j=arr[i];
    if (j == 'A'||j=='E'||j=='I'||j=='O'||j=='U'||j=='a'||j=='e'||j=='i'||j=='o'||j=='u'){
      count++;
    }
  }
  //  printf("%d\n", count);

  return count;
}


int main(){
  int len = (int)strlen(st);
  printf("Length: %d\n",len);

  printf("%d vowels\n", vowel_count(st, strlen(st)));
  

  
}
